@import url("../../fonts.googleapis.com/css2%3Ffamily=Philosopher&amp%3Bdisplay=swap.css");
@import url("../../fonts.googleapis.com/css2%3Ffamily=Poppins:wght@400%3B500%3B600&amp%3Bdisplay=swap.css");
* {
  margin: 0px;
  padding: 0px;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
  color: inherit;
}

body {
  font-family: 'Poppins', sans-serif;
}

ul {
  list-style: none;
  margin: 0px;
}

@-webkit-keyframes top-animation {
  form {
    color: #fff;
  }
  to {
    color: #ffc800;
  }
}

@keyframes top-animation {
  form {
    color: #fff;
  }
  to {
    color: #ffc800;
  }
}

.top-sec {
  text-align: center;
  background: #027d00;
}

.top-sec .top1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px 0px;
}

.top-sec .top1 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.top-sec .top1 ul li {
  padding: 0px 4px;
}

.top-sec .top1 ul li .fa, .top-sec .top1 ul li .fas, .top-sec .top1 ul li .fab {
  width: 50px;
  height: 50px;
  font-size: 23px;
  border-radius: 70% 30% 30% 70%/60% 40% 60% 40%;
  background: #fff;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.top-sec .top2 p {
  margin: 0px;
  font-size: 30px;
  color: #fff;
  text-transform: capitalize;
  text-align: center;
  font-family: 'Philosopher', sans-serif;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-animation: top-animation 0.5s alternate infinite;
          animation: top-animation 0.5s alternate infinite;
}

.top-sec .top3 span {
  display: block;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}

.top-sec .top3 span .fas {
  color: #ffc800;
}

.top-sec .top3 p {
  color: #ffc800;
  font-size: 15px;
  margin: 0px;
}

.logo-sec {
  text-align: center;
}

.logo-sec .logo-col {
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.logo-sec .logo-col p {
  margin: 0px;
  padding: 0px;
  font-size: 25px;
  color: #000;
  text-transform: capitalize;
  text-align: center;
  font-family: 'Philosopher', sans-serif;
  font-weight: 600;
}

.logo-sec .logo-col p span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  padding: 0px 10px;
}

.logo-sec .logo-col p span a {
  position: relative;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  color: #000;
  border: 1px solid #000;
  padding: 10px 20px;
  z-index: 1;
  padding: 4px 20px;
  font-size: 20px;
  font-weight: 400;
}

.logo-sec .logo-col p span a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  -webkit-transform: scale(1);
          transform: scale(1);
  background: #ffeba3;
  z-index: -1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.logo-sec .logo-col p span a:hover {
  background: transparent;
  color: #015b01;
  -webkit-box-shadow: 0px 0px 6px #ffffff5c;
          box-shadow: 0px 0px 6px #ffffff5c;
}

.logo-sec .logo-col p span a:hover::before {
  -webkit-transform: scale(0);
          transform: scale(0);
}

.logo-sec .logo-col ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.logo-sec .logo-col ul li {
    padding: 10px;
    background: #027d00;
    color: #fff;
    margin: 5px;
    border-radius: 10px;
    font-weight: 500;
}

.logo-sec .logo-side {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.logo-sec .logo-col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #027d00;
  color: #fff;
  padding: 10px 15px;
  border-radius: 50px 50px 0px 0px;
}

.best-srv-sec {
  text-align: center;
  padding: 50px 0px;
}

.best-srv-sec .srv-hd {
  padding: 0px 0px 30px;
}

.best-srv-sec .srv-hd p {
  font-size: 50px;
  color: #027d00;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0px;
  position: relative;
  font-family: 'Philosopher', sans-serif;
  padding-bottom: 20px;
}

.best-srv-sec .srv-hd p:after {
  content: "";
  position: absolute;
  width: 200px;
  height: 50px;
  top: 100%;
  right: 0px;
  bottom: inherit;
  left: 0px;
  margin: 0 auto;
  background: url(line-divider.png);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}

.best-srv-sec .srv-hd span {
  display: block;
  font-size: 20px;
  color: #000;
  text-transform: capitalize;
  padding: 29px 0px 0px;
  font-weight: 500;
}

.best-srv-sec .srv-mn {
  padding: 20px;
}

.best-srv-sec .srv-mn .srv-inr {
  padding: 15px;
  -webkit-box-shadow: 0px 0px 20px #00000024;
          box-shadow: 0px 0px 20px #00000024;
}

.best-srv-sec .srv-mn .srv-inr p {
  font-size: 25px;
  color: #000;
  text-transform: capitalize;
  text-align: center;
  font-family: 'Philosopher', sans-serif;
  margin: 0px;
  padding: 10px 0px;
  font-weight: 600;
}

.best-srv-sec .srv-mn .srv-inr span {
  display: block;
  padding: 20px 0px;
}

.best-srv-sec .srv-mn .srv-inr span a {
  position: relative;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  color: #fff;
  border: 1px solid #000;
  padding: 10px 20px;
  z-index: 1;
}

.best-srv-sec .srv-mn .srv-inr span a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  -webkit-transform: scale(1);
          transform: scale(1);
  background: #027d00;
  z-index: -1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.best-srv-sec .srv-mn .srv-inr span a:hover {
  background: transparent;
  color: #015b01;
  -webkit-box-shadow: 0px 0px 6px #ffffff5c;
          box-shadow: 0px 0px 6px #ffffff5c;
}

.best-srv-sec .srv-mn .srv-inr span a:hover::before {
  -webkit-transform: scale(0);
          transform: scale(0);
}

.best-srv-sec .srv-mn .srv-inr:hover img {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}

.best-srv-sec .srv-mn .srv-im {
  padding: 0px;
  overflow: hidden;
}

.best-srv-sec .srv-mn .srv-im img {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  border-radius: 70% 30% 30% 70% / 60% 40% 60% 40%;
}

.ban2-sec {
  text-align: center;
  padding: 100px 0px;
  position: relative;
  background: url(ban2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  z-index: 1;
}

.ban2-sec:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: inherit;
  left: 0px;
  margin: 0 auto;
  z-index: -1;
  background: #000000b8;
}

.ban2-sec .ban2-col {
  padding: 0px;
}

.ban2-sec .ban2-col .ban-name {
  font-size: 60px;
  color: #ffc800;
  text-transform: capitalize;
  text-align: center;
  font-family: 'Philosopher', sans-serif;
  margin: 0px;
  font-weight: 700;
}

.ban2-sec .ban2-col .astr-name {
  font-size: 40px;
  color: #fff;
  text-transform: capitalize;
  text-align: center;
  font-family: 'Philosopher', sans-serif;
  margin: 0px;
  padding: 10px 0px;
}

.ban2-sec .ban2-col ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.ban2-sec .ban2-col ul li {
  padding: 20px;
}

.ban2-sec .ban2-col ul li a {
    position: relative;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    color: #fff;
    border: 1px solid #7d0000;
    padding: 10px 20px;
    z-index: 1;
    color: #fff;
    border: 1px solid #7d0000;
    font-weight: 500;
}

.ban2-sec .ban2-col ul li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  -webkit-transform: scale(1);
          transform: scale(1);
  background: #015b01;
  z-index: -1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.ban2-sec .ban2-col ul li a:hover {
  background: transparent;
  color: #015b01;
  -webkit-box-shadow: 0px 0px 6px #ffffff5c;
          box-shadow: 0px 0px 6px #ffffff5c;
}

.ban2-sec .ban2-col ul li a:hover::before {
  -webkit-transform: scale(0);
          transform: scale(0);
}

.ban2-sec .ban2-col ul li a:before {
  background: #027d00;
}

.ban2-sec .ban2-col ul li a:hover {
  color: #ffc800;
}

.serv2-sec {
  text-align: center;
  padding: 50px 0px;
}

.serv2-sec .srv-hd {
  padding: 0px 0px 30px;
}

.serv2-sec .srv-hd p {
  font-size: 50px;
  color: #027d00;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0px;
  position: relative;
  font-family: 'Philosopher', sans-serif;
  padding-bottom: 20px;
}

.serv2-sec .srv-hd p:after {
  content: "";
  position: absolute;
  width: 200px;
  height: 50px;
  top: 100%;
  right: 0px;
  bottom: inherit;
  left: 0px;
  margin: 0 auto;
  background: url(line-divider.png);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}

.serv2-sec .srv-hd span {
  display: block;
  font-size: 20px;
  color: #000;
  text-transform: capitalize;
  padding: 29px 0px 0px;
  font-weight: 500;
}

.serv2-sec .srv2-col {
  padding: 20px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.serv2-sec .srv2-col ul {
  text-align: left;
  width: 100%;
  padding: 20px;
  background: #ffc80017;
}

.serv2-sec .srv2-col ul li {
  line-height: 50px;
  font-size: 18px;
  font-weight: 500;
}

.serv2-sec .srv2-col ul li .fas {
  padding-right: 10px;
  color: #7d0000;
}

.serv2-sec .srv2-col1 .srv2-mn {
  padding: 0px 15px;
}

.serv2-sec .srv2-col1 .srv2-mn .srv-inr {
  padding: 20px 15px;
}

.serv2-sec .srv2-col1 .srv2-mn .srv-inr img {
  border-radius: 50%;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 20px #00000036;
          box-shadow: 0px 0px 20px #00000036;
}

.serv2-sec .srv2-col1 .srv2-mn .srv-inr p {
  font-size: 30px;
  color: #027d00;
  text-transform: capitalize;
  text-align: center;
  font-family: 'Philosopher', sans-serif;
  font-weight: 600;
  margin: 0px;
  padding: 15px 0px;
}

.ban3-sec {
  position: relative;
  
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  z-index: 1;
}

.ban3-sec:before {
  background: #5b370175;
}

.ban3-sec .ban2-col .ban-name {
  color: #ffc800;
}

.contact-sec {
  text-align: center;
  padding: 50px 0px;
  position: relative;
  z-index: 1;
}

.contact-sec:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 1px;
  right: 0px;
  bottom: inherit;
  left: 0px;
  margin: 0 auto;
  z-index: -1;
  background: #7d0000;
  -webkit-clip-path: polygon(100% 15%, 26% 100%, 100% 100%);
          clip-path: polygon(100% 15%, 26% 100%, 100% 100%);
}

.contact-sec .cont-hd {
  padding: 0px 0px 30px;
}

.contact-sec .cont-hd p {
  font-size: 50px;
  color: #7d0000;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0px;
  position: relative;
  font-family: 'Philosopher', sans-serif;
  padding-bottom: 20px;
}

.contact-sec .cont-hd p:after {
  content: "";
  position: absolute;
  width: 200px;
  height: 50px;
  top: 100%;
  right: 0px;
  bottom: inherit;
  left: 0px;
  margin: 0 auto;
  background: url(line-divider.png);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}

.contact-sec .cont-hd span {
  display: block;
  font-size: 20px;
  color: #000;
  text-transform: capitalize;
  padding: 29px 0px 0px;
  font-weight: 500;
}

.contact-sec .cont-col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 30px 15px;
}

.contact-sec .cont-col1 .cont-inr {
  padding: 0px;
}

.contact-sec .cont-col1 .cont-inr p {
  font-size: 30px;
  color: #000;
  text-transform: capitalize;
  text-align: center;
  font-family: 'Philosopher', sans-serif;
  font-weight: 600;
  margin: 0px;
  position: relative;
  text-align: left;
}

.contact-sec .cont-col1 .cont-inr p:after {
  content: "";
  position: absolute;
  width: 100px;
  height: 1px;
  top: inherit;
  right: inherit;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  margin: 0;
  background: #015b01;
}

.contact-sec .cont-col1 .cont-inr ul {
  padding: 30px 0px;
  text-align: left;
}

.contact-sec .cont-col1 .cont-inr ul li {
  line-height: 50px;
  font-size: 20px;
  font-weight: 500;
  padding: 5px 0px;
}

.contact-sec .cont-col1 .cont-inr ul li .fas, .contact-sec .cont-col1 .cont-inr ul li .fa, .contact-sec .cont-col1 .cont-inr ul li .fab {
  width: 50px;
  height: 50px;
  border-radius: 70% 30% 30% 70% / 60% 40% 60% 40%;
  -webkit-box-shadow: 0px 0px 10px #c5c5c57a;
          box-shadow: 0px 0px 10px #c5c5c57a;
  color: #7d0000;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 27px;
  margin-right: 10px;
}

.contact-sec .form-main {
  padding: 30px 15px;
}

.contact-sec .form-main .cont-inr {
  padding: 20px;
  background: #fff9e6;
  -webkit-box-shadow: 0px 0px 39px #887b7b2e;
          box-shadow: 0px 0px 39px #887b7b2e;
  border-radius: 10px;
}

.contact-sec .form-main .inpt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 15px;
}

.contact-sec .form-main .inpt label {
  margin: 0px;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 500;
}

.contact-sec .form-main .inpt input, .contact-sec .form-main .inpt textarea {
  width: 100%;
  padding: 4px 10px;
  background: none;
  border: 1px solid transparent;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  border-bottom: 1px solid #000;
}

.contact-sec .form-main .inpt input:focus, .contact-sec .form-main .inpt textarea:focus {
  outline: none;
  border: 1px solid #000;
}

.contact-sec .form-main .inpt textarea {
  border: 1px solid #000;
}

.contact-sec .form-main .styl-btn {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.contact-sec .form-main .styl-btn button {
  padding: 10px 20px;
  color: #fff;
  background: #7d0000;
  border: 1px solid #7d0000;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.contact-sec .form-main .styl-btn button:hover {
  background: transparent;
  color: #015b01;
}

.contact-sec .form-main .styl-btn button .fas {
  padding-right: 5px;
}

.ftr-sec {
    background: #000000;
    padding: 0px 0px 3px;
    text-align: center;
    display: block;
}

.ftr-sec .dsclmr {
  padding: 0px;
  font-size: 15px;
  font-weight: 400;
  color: #fff;
}

.ftr-sec .dsclmr p {
  padding-top: 30px;
  line-height: 25px;
  text-align: center;
  font-weight: 400;
}

.ftr-sec .dsclmr span {
  display: block;
  text-align: center;
  color: #ffc800;
}

#callbook {
  display: none;
  background: green;
  bottom: 0;
  left: 0;
  width: 100%;
  position: fixed;
  display: none;
  right: 0;
  z-index: 100;
}

#callbook ul {
  padding: 0px;
}

#callbook ul li {
  position: relative;
  padding: 10px 0px;
  width: 50%;
  list-style: none;
  float: left;
  text-align: center;
}

#callbook ul li a {
  color: #fff;
  font-size: 18px;
}

#callbook ul li a .fa, #callbook ul li a .fab {
  color: #fff;
  position: relative;
  top: 0px;
  font-weight: 600;
  font-size: 20px;
  -webkit-animation: pulsate 0.5s ease-out;
          animation: pulsate 0.5s ease-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.9, 0.9);
            transform: scale(0.9, 0.9);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0.9, 0.9);
            transform: scale(0.9, 0.9);
    opacity: 1;
  }
}

@keyframes pulsate {
  0% {
    -webkit-transform: scale(0.9, 0.9);
            transform: scale(0.9, 0.9);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0.9, 0.9);
            transform: scale(0.9, 0.9);
    opacity: 1;
  }
}
.visible-xs{display: none;}
@media screen and (max-width: 1199px) {
  .logo-sec .logo-col ul li {
    font-size: 15px;
    padding: 10px 7px;
  }
}

@media screen and (max-width: 991px) {
  .logo-sec .logo-side {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .contact-sec:before {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .ban2-sec .ban2-col .ban-name {
    font-size: 55px;
  }
  .serv2-sec .srv2-col1 .srv2-mn .srv-inr {
    padding: 20px 13px;
  }
  #callbook {
    display: block;
  }
}

@media screen and (max-width: 575px) {
  .top-sec .top2 p {
    font-size: 27px;
  }
  .logo-sec .logo-col ul li {
    margin: 5px 3px;
    font-size: 16px;
  }
  .best-srv-sec .srv-hd span {
    font-size: 18px;
  }
  .ban2-sec .ban2-col .ban-name {
    font-size: 40px;
  }
  .ban2-sec .ban2-col .astr-name {
    font-size: 30px;
  }
  .serv2-sec .srv-hd span {
    font-size: 18px;
  }
}

@media screen and (max-width: 410px) {
  .top-sec .top2 p {
    font-size: 21px;
  }
  .best-srv-sec .srv-hd p {
    font-size: 40px;
  }
  .ban2-sec .ban2-col .ban-name {
    font-size: 32px;
  }
  .ban3-sec .ban2-col .ban-name {
    font-size: 31px;
  }
  .serv2-sec .srv2-col ul {
    padding: 20px 10px;
  }
  .serv2-sec .srv2-col ul li {
    font-size: 16px;
  }
  .contact-sec .cont-hd span {
    font-size: 17px;
  }
  .contact-sec .cont-col1 .cont-inr ul li {
    font-size: 17px;
  }
  .contact-sec .form-main {
    padding: 30px 10px;
  }
  .visible-xs{display: inherit!important;}

}
/*# sourceMappingURL=style.css.map */

#services {
    padding: 30px 0;
    width: 100%;
    background: #e6e6e6;
    background-size: cover;
    background-attachment: fixed;
}
.service {
    margin-bottom: 40px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    padding-top: 50px;
}

.service h3 {
    font-size: 16px;
    color: #fff;
    font-weight: 800;
}
.top-head {
    background-color:#027d00;
    position: absolute;
    top: -9px;
    width: 284px;
    height: 60px;
    line-height: 62px;
    left: 50%;
    transform: translateX(-50%);
}

.testimonials-clean {
  color:#313437;
  background-color:#ffeba3;
}

.testimonials-clean p {
    color: #000000;
}

.testimonials-clean h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: black;
}

@media (max-width:767px) {
  .testimonials-clean h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.testimonials-clean .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto;
}

.testimonials-clean .intro p {
  margin-bottom:0;
}

.testimonials-clean .people {
  padding:50px 0 20px;
}

.testimonials-clean .item {
  margin-bottom:32px;
}

@media (min-width:768px) {
  .testimonials-clean .item {
   /* height:220px;*/
  }
}

.testimonials-clean .item .box {
  padding:30px;
  background-color:#fff;
  position:relative;
}

.testimonials-clean .item .box:after {
  content:'';
  position:absolute;
  left:30px;
  bottom:-24px;
  width:0;
  height:0;
  border:15px solid transparent;
  border-width:12px 15px;
  border-top-color:#fff;
}

.testimonials-clean .item .author {
  margin-top:28px;
  padding-left:25px;
}

.testimonials-clean .item .name {
  font-weight:bold;
  margin-bottom:2px;
  color:inherit;
}

.testimonials-clean .item .title {
  font-size:13px;
  color:#9da9ae;
}

.testimonials-clean .item .description {
  font-size:15px;
  margin-bottom:0;
}

.testimonials-clean .item img {
  max-width:40px;
  float:left;
  margin-right:12px;
  margin-top:-5px;
}

.about-sec {
    padding: 60px 0px;
    background: linear-gradient(to top, #7d6e00, #707d00);
}
.about-sec .about-hd {
    padding: 0px 15px 30px;
    text-align: left;
}
.about-sec .about-hd span {
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #ffc800;
    text-transform: uppercase;
}
.about-sec .about-hd p {
    font-size: 36px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0px;
    position: relative;
    font-family: 'Aclonica', sans-serif;
    text-transform: capitalize;
    font-weight: 800;
}

.about-sec .about-content p {
    line-height: 27px;
    font-size: 15px;
    text-align: left;
    color: #fff;
    font-weight: 400;
}.btn-danger {
    color: #fff;
    background-color: #027d00;
    border-color: #ffe000;
}